You need help.
We have answers.

We provide answers the way you want them. Online, anytime.

Advanced Search

Quickbooks: Supported versions that integrate with the Sage Exchange Plugin

Quickbooks: Supported versions that integrate with the Sage Exchange Plugin

Description

Which versions of QuickBooks are supported for the Sage Exchange plugins?

Resolution

The QuickBooks plugins are currently supported on QuickBooks Pro, Premiere and Enterprise, 2010-2018.

QuickBooks Online support is coming soon and is slated for role out in late 2nd quarter of 2018.  

If you have questions or require additional information, please submit a ticket and we will be in touch with you shortly.

Rating:Rating of 5 Stars2 Votes
Was this answer helpful?YesNo
Topic Information
  • Topic #: 20000-2269
  • Date Created: 10/12/2012
  • Last Modified Since: 04/02/2018
  • Viewed: 1284
  1. Top Trending Topics
  2. Virtual Terminal
    Sage Exchange
    Sage Mobile Payments
    Payment Center
    Sage Software Support
    Terminals & Equipment
    1. Top Forms & Resources
    2. Account Terms and Conditions
      Statement Quick Reference Guide
      Chargeback Notification Change Request
      Point of Sale Terminal User Guides
      Bankcard Gateway Error & Decline Codes
      DBA Name and Address Change Request
    1. Getting Started
    2. Understanding Credit Card Processing
      PCI Compliance
      Chargeback Assistance & Fraud Prevention
      Statements & Account Help
      My Virtual Reports
      Credit Card Processing Best Practices